[Sys_Item]
PhoneID=110
ImeName=中文 (简体) - 搜狗拼音输入法
[Par_Path]
monport=8080
[SMS_Info]
com=COM1
[CC_Info]
channelno=0
wavepath=F:\mywave\
[ID_Read]
idreadport=1001
[GaoPaiYi]
DevName=Integrated Camera
DevRes=352*288
CaiQie=不裁切
[OrgInfo]
chkDPA002=1
chkDPA004Name=1
chkDPA018Name=1
chkDPA020=1
chkDPA020Fact=1
chkDPA019=1
chkDPA004Image=1
edtDPA004Height=80
edtDPA004Width=70
edtNodeHeight=20
edtNodeWidth=100
edtDPA001=01
edtDPA002=苏州诚展信息技术有限公司
edtNodeLevel=4
edtNodeLineWidth=1
[Auto_Item]
UserNo=admin
UserPWD=888888
RemPWD=1
AutoLogin=0
[DingTalk]
APPKey=dinggilbweeglwe8htk1
APPSec=s5eQ5exjqLIZbER8ufYC7mq2uxdC09KJfj4P-XvVWQ04EyLWbs-Hz8uahmVgJP61
AutoDownTime=10:05,22:05
